<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee9564cd955f7773c0ba1450d331ccf9">
  <dict>
    <!--2022-05-24 10:48:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
